Subject: Re: bug#16094: bug: cp/mv cannot copy/move a file's extended attrs if they start with 'security'

From: Linda Walsh <[email-masked]>
Date: Tue, 10 Dec 2013 23:26:36 -0800

The claim is that only root can move 'security', but then why is there
a namespace for 'root' separate from the 'user' namespace?
Asked this on the xfs list. 

The thing that bugs me is that I've never
seen this message before and I've had my Win7 client copying files
to my linux disks all the time (all of my data is on linux).

So I'm trying to figure out what changed.  Seems like an easy way
to strip off unwanted ACL's.  Just use 'cp' (drops the NTACL with no error message),
or use 'mv' to a different partition.

What I'm wondering is if the posix acl's are also stored in the security
namespace.  Would make sense.  If that was the case, they'd be stripped
too.

Can't read content of a file due to ACL?  just move it to a different partition.
That can't be right...